<!--
.px9 {  font-size: 9px}
.px10 {  font-size: 10px; line-height: 12px; color: #333333; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.px11 {  font-size: 11px; line-height: 12px; color: #333333; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.px12 {  font-size: 12px; line-height: 14px; color: #333333; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.px12_h18{  font-size: 12px; line-height: 18px; color: #333333; font-family: "ＭＳ Ｐゴシック", "Osaka"}

.title_px10 {  font-size: 10px; color: #333333; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.title_px14 {  font-size: 14px;  color: #333333; font-family: "ＭＳ Ｐゴシック", "Osaka"}

a {  color: #333333}
a:hover {  color: #FF9900; text-decoration: none}
a.a2{ color: #FF9900}
a.a2:hover {  color: #333333; text-decoration: none}
-->